/*Reset*/
@import url("reset.css");
/*SiteStyles*/
@import url("site.css");

html, body { 
	margin: 0px;
	padding: 0px;
	color: #333333;
	height:100%;
}

body { 
	background-color:#BCBCBC;
	margin:10px 20px 10px 20px;
}

#container {
width:850px;
margin:0px auto;
}

#topbanner {
width:940px;
height:51px;
background:url('../templates/images/banner_top.gif') no-repeat top left;
}
#topbanner h1 {
text-align:right;
font-size:12px;
font-weight:normal;
margin:0px;
border-bottom:0px solid black;
padding:22px 28px 0px 0px;
}
#mainbanner {
width:940px;
height:206px;
background:url('../templates/images/banner_main.jpg') no-repeat top left;
}
#mainbannerbot {
width:940px;
height:1px;
background:url('../templates/images/banner_main_bot.gif') no-repeat top center;
margin-bottom:-10px;
}
#mainbox {
width:940px;
height:auto;
min-height:250px;
background:url('../templates/images/content_bg.gif') repeat-y top left;
}
#navbox {
width: 190px;
padding:20px 10px 10px 40px;
float: left;
height: 100%;
}
#clear {
width:940px;
clear:both;
height:1px;
overflow:hidden;
}
#content {
padding:20px 20px 10px 20px;
width: 640px;
float:left;
height: 100%;
}
#content p{
margin-top:0px;
}
#footer {
clear:both;
height:20px;
width:940px;
background:url('../templates/images/footer.gif') no-repeat top left;
}
#credits {
width:920px;
text-align:right;
font-size:10px;
}